<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/tf/cat/tfcat2240m000" xml:lang="es">
	<Header>
		<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Derivar costos y variaciones permitidos (tfcat2240m000)</Title>
	</Header>
	<HelpTopic xml:lang="en"><AimSection><Paragraph class="Default"> 
                              Utilice esta sesión para determinar las desviaciones y costos permitidos.</Paragraph>
		</AimSection>
		<GeneralSection><GeneralSection><SectionTitle>Presupuesto real</SectionTitle>
				<Paragraph class="Default">Para el presupuesto real, ERP LN deriva las desviaciones y los costos permitidos automáticamente. Para los otros presupuestos, puede utilizar esta sesión para derivar esos datos. Puede establecer el presupuesto real en la sesión <GUIRef href="/baanerp/tf/gld/tfgld0103s000" role="session">Parámetros de compañía (tfgld0103s000)</GUIRef>.</Paragraph>
			</GeneralSection>
		</GeneralSection>
		<RelatedTopics><SectionTitle> 
                              Temas relacionados
                           </SectionTitle>
			<RelTopic><Link href="/baanerp/basictasks/000006" role="manual">Usar los campos De y A</Link>
			</RelTopic>
		</RelatedTopics>
	</HelpTopic>
</Session>
